Upgrade from Managed Package 6.0 to 6.0.1 Fails with Error [The post install script failed] (Doc ID 2128701.1)

Last updated on JULY 28, 2017

Applies to:

Oracle BigMachines CPQ Cloud Service - Version 2015 R2 and later
Information in this document applies to any platform.

Symptoms

When upgrading the Salesforce (SFDC) Managed Package from 6.0 to 6.0.1, the installation fails and the following error is shown:

Unexpected Error
The package installation failed. Please provide the following information to the publisher:

Organization Name: BigMachines
Organization ID: 00Di0000000cGz6
Package: Oracle CPQ Commerce Integration
Version: 6.0
Error Message: The post install script failed.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms